@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "MyriadPro-Cond";
    src: url("fonts/MyriadPro-Cond.eot");
    src: url("fonts/MyriadPro-Cond.eot?#iefix") format("embedded-opentype"),
         url("fonts/MyriadPro-Cond.woff") format("woff"),
         url("fonts/MyriadPro-Cond.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
.certificates {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; /* Для равномерного распределения элементов по строке */
}

.certificate_link {
    flex-basis: calc(50% - 5px); /* Учитываем отступы между элементами */
    margin-bottom: 10px; /* Добавляем немного отступа между строками */
}

.certificate_link img {
    width: 100%; /* Заполняем доступное пространство внутри блока-ссылки */
}

body {
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #565656;
	background-color: #FFF;
		background-image: url(../images/bg_body.png);
		background-image: url(../images/body_2_2.jpg);
		background-position: top center;
		background-repeat: repeat-x;
	line-height:18px;
}

img {
	border: none;
}
a {
	color: #277da9;
}
a:hover {
	color: #2992c3;
	text-decoration: none;
}
.title_1 {
	color: #115166;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 28px;
	/*border-left: 20px solid #5e4e91;*/
	padding: 0;
	margin: 0;
	padding-left: 0px;
	line-height: 32px;
	text-transform: none;
}
.title_2 {
	color: #115166;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 22px;
	padding: 0;
	margin: 0;
	padding-left: 0px;
	line-height: 22px;
	text-transform: none;
}
.img_center {
	display: block;
	margin: 0px auto;
}
hr {
	border: 1px solid #5d88ae;
	box-shadow: 0px 1px 0px #ffffff;
	
	}
.clear {
	clear: both;
}
.wrap {
	min-width: 990px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#header {
	height: 85px;
	position: relative;
	border: 0px solid;
	/*background-color: #e4eef1;*/
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
}
.header_logo {
	position: absolute;
	top: 0px;
	left: 100px;
	/*background-color: #ffffff;*/
	width: 180px;
	height: 195px;
	/*border-bottom: 3px solid #83a1b0;*/
	z-index: 9999999;
}
.header_logo_img {
	display: block;
	margin: 0 auto;
	margin-top: 18px;
	margin-top: 11px;
}
.header_logo_img_text {
	display: block;
	margin: 0 auto;
	margin-top: 20px;
}
.header_logo h3 {
	font-size: 32px;
	line-height: 28px;
	letter-spacing: -1px;
	text-align: center;
	padding-top: 0px;
	margin: 10px 0px;
	color: #da251c;
}
.header_logo h3 a, .header_logo h3 a:hover {
	color: #da251c;
}
.header_logo p {
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 0px;
	text-align: center;
	padding-top: 0px;
	margin: 10px 0px;
	color: #444;
	font-family: Arial;
}
.header_logo_text b {
	color: #da251c;
	font-size: 34px;
	display: block;
}

.header_logo_text {
	text-align: center;
	color: #6a6a6a;
	font-size: 15px;
}
.header_text {
	color: #da251c;
	color: #08394b;
	text-shadow:0px 1px 0px #c0d7df;
	font-size: 30px;
	position: absolute;
	top: 28px;
	right: 35px;
}
.header_lang {
	position:  absolute;
	top: 80px;
	left: 30px;
	z-index: 9999999;
	font-size: 16px;
	text-transform: uppercase;
}
.header_lang a {
	color: #0d3744;
	display: block;
	padding: 8px 0;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}
.header_lang a:hover {
	color: #82a0b0;
	text-decoration: underline;
}

#header_menu {
	height: 42px;
	position: relative;
	margin-bottom: 1px;
	background-color: #8ba4af;
	background-color: #4c82b2;
	color: #FFFFFF;
	text-align: right;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 19px;
}
#header_menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	display: inline-block;
	margin-right: 10px;
	zoom: 1;
}
#header_menu a {
	color: #FFFFFF;
	text-decoration: none;
    display: block;

}
#header_menu li {
	float: left;
	padding: 9px 15px;
	display: block;
	margin: 1px 0;
	margin-right: 2px;
	text-align: center;
    cursor: default;
    line-height: 22px;
	position: relative;
	cursor: pointer;
	text-transform: uppercase;
	color: #ADD8FF;
}
#header_menu li:hover {
	background-color: #1d5d79;
}
#header_menu .sub_menu {
	background-image: url(../images/submenu_bg.png);
	text-align: left;
	padding-right: 15px;
	padding-left: 20px;
	display: none;
	position: absolute;
	top: 39px;
	left: 0px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #575757;
	font-weight: normal;
	width: 180px;
	z-index: 9999999;
}
#header_menu .sub_menu a {
	padding: 5px;
	text-transform: none;
	font-size:20px;
	line-height:18px;
}
#header_menu .sub_menu a:hover {
	color: yellow;
}

#header_menu .sub_menu a:hover {
	text-decoration: underline;
}
#header_inside {
	margin-top:50px;
		margin-top:30px;	height: 200px;
		height: 140px;
	position: relative;
	text-align:center;
	/*border-bottom:1px dashed #4e6b90;*/
}
#header_slider {
	height: 440px;
	position: relative;
	border-bottom:5px solid #989898;
    /*
	background-color: #ced7dd;  */
	/*background-image: url(../images/oblaka1.jpg);*/

	/*background-size: cover;*/
	/*background-position: 70px;*/
}
.butterfly_10 {
	position: absolute;
	top: 15px;
	right: 20px;

}

.butterfly_00 {
	position: absolute;
	top: 5px;
	left: 20px;
	left: 120px;

}

.butterfly_0 {
	position: absolute;
	bottom: 90px;
	left: 360px;
	left: 640px;

}

.butterfly_01 {
	position: absolute;
	bottom: 120px;
	left: 440px;
	

}
.butterfly_1 {
	position: absolute;
	bottom: 0px;
	left: 240px;
}
.butterfly_2 {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.butterfly_3 {
	position: absolute;
	bottom: 0px;
	left: 550px;
	left: 500px;
}

.butterfly_4 {
	position: absolute;
	bottom: 0px;
	left: 230px;
}

#welcome {
	margin-top: 50px;
	margin-bottom: 30px;
	font-family: 'MS Sans serif', 'Segoe UI', 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	padding: 0 30px;
	font-size: 16px;
}
.welcome_left {
	width: 30%;
	float: left;

	font-size: 14px;
	/*border-right: 1px solid #b7b7b7;*/
	padding-right: 40px;
}
.welcome_left_title {
	color: #000000;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 22px;
	border-left: 35px solid #5e4e91;
	padding: 0;
	margin: 0;
	padding-left: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
.welcome_center {
	width: 30%;
	float: left;
	padding-left: 1px;
	padding-right: 40px;
	font-size: 14px;
}
.welcome_center img {
	display: block;
	margin: 0 auto;
}
.welcome_center_title {
	color: #000000;
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 22px;
	border-left: 35px solid #f4a600;
	padding: 0;
	margin: 0;
	padding-left: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
.welcome_right {
	width: 30%;
	float: right;
	font-size: 14px;
}

.welcome_right a {
	display: block;
	margin-bottom: 20px;
}

.block_slider {
	height: 288px;
	background-color: #d9ebf1;
	margin-bottom: 35px;
	position: relative;
}
.block_slider_right {
	width: 521px;
	float: right;
}

.certificate {
	font-family: 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-family: 'MS Sans serif', 'Segoe UI', 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	border-bottom: 1px solid #ecd6d4;
	font-size:14px;
}
.certificate_left {
	width: 40%;
	color: #555555;
	font-family: 'MS Sans serif', 'Segoe UI', 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	float: left;
}
.certificate_left_block {
	/*border-right: 1px solid #f4cf00;*/ 
	border-right: 1px solid #f4a600;
	padding-right: 15px;

}

.certificate_left_block img {
	float: left;
	margin-right: 20px;
}
.certificate_center {
	width: 30%;
	float: left;
}

.certificate_center a:hover{
	background-color: #000;
}
.certificate_right {
	float: right;
	width: 28%;
	font-size: 14px;
}
.certificate_right img {
	float: left;
	margin-right: 20px;
}
.gps_link {
	color: #613794;
	font-size: 20px;
}
.certificate_right a {
	display: block;
}




#main {
	position: relative;
	padding: 40px;
	font-size:14px;
	line-height:20px;
}


.main_left {
	width: 665px;
	float: left;	

}

.main_right {
	width: 210px;
	float: right;
	padding-left: 30px;
	font-size:12px;
	line-height:14px;
		

}


#banners {
	position: relative;
	margin-bottom: 40px;
}
.banners_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banners_list li {
	width: 24%;
	height: 130px;
	float: left;
}
.banners_list li img {
	display: block;
	margin: 0 auto;
}

#footer_menu {
	height: 75px;
	position: relative;
	background-color: #c8d4d9;
	border-top: 1px solid #FFF;
	font-family: Arial, 'MS Sans serif', 'MyriadPro-Cond', Tahoma, Geneva, sans-serif;
	font-size: 15px;
	text-align: center;
		background-image: url(../images/bg_body.png);
		background-image: url(../images/2_2.jpg);
		background-position: top center;
		background-repeat: repeat-x;
}
#footer_menu ul {
	list-style: none;
	margin-top: 30px;
	margin-left: 60px;
	padding: 0px;
	zoom: 1;
	display: inline-block;
}
#footer_menu li  {
	float: left;
	margin-right: 40px;
	text-align: center;
}
#footer_menu a  {
	color: #237291;
	text-decoration: none;
}
#footer_menu a:hover  {
	color: #000000;
	text-decoration: underline;
}
#footer {
	border-top: 5px solid #6b8a97;
	height: 265px;
	position: relative;
	/*
	background-color: #c8d4d9;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center 77px;
	*/

}
.footer_logo {
	position: absolute;
	top: 65px;
	left: 75px;
	width:85px;
}
.footer_text {
	color: #555555;
	font-size: 12px;
	position: absolute;
	top: 60px;
	left: 168px;
	width: 280px;
}
.mediana {
	position: absolute;
	top: 135px;
	right: 55px;
	color: #555555;
	border-left: 15px solid #6b8a97;
	padding-left: 15px;
}
.mediana a {
	color: #d7463f;
}

.small_font {
	font-size:11px;
}

/*-------------------------------------------------------*/

	
.title_2, .title_2 a
{
 font-weight:bold;
 color:#333740;
 text-decoration:underline;
 font-size:16px;
 font-family: Arial;	
}	
.title_2 a:hover
{
 text-decoration:underline;
 color:#2992c3;
}

.mediafiles_list 
{
	list-style:none;
}


.docfiles_list li img
{
float:left;
margin-right:10px;
}

.docfiles_list li .file_comment
{
	/*font-size: 18px;*/
	font-size: 14px;
}
.docfiles_list li .file_size
{
	font-size:12px;
	font-weight:bold;
}
.docfiles_list li .download_style 
{
	color:#6FA1F7;
}

.docfiles_list li
{
 display:block;
 clear:both;
 margin-bottom:15px;
}
.docfiles_list
{
 display:block;
 list-style:none;
}

.small_font_2
{
 font-size:14px;
 color:#7C7C7D;
}
.small_font_2 span
{
 color:#303030;
}




.pager_activ {
	/*background-color:#e2dcbe;*/
	border: 1px solid #ccc;
    padding: 5px 8px 5px 8px;
    border-radius:5px;
	margin:2px;
}
.pager {
	background-color:#f5f5f5;
	border:1px  solid #ccc;
    padding:5px 8px 5px 8px;
    border-radius:5px;
	margin:2px;

}
.pager:hover {
	background-color:#FFF;
	border:1px solid #ccc;
}
.more_pics 
	{
		display: block;
		list-style: none;
		position: relative;
		width: 200px;
		height: 150px;
		margin-left:30px;
	}
.images_list li img 
	{
		border: 1px solid #e2e2e2;
		padding: 5px;
		margin: 5px;
	}
.more_pics li 
	{
		position: absolute;
		z-index: 1;
		padding: 0px;
	}
	
.images_list 
	{
		display: block;
		clear: both;
	}
	
	
.images_list li:hover 
	{
		/*float: left;
		border-bottom-color: #78A9ED;
		*/
	}
	
.images_list li 
	{
		float: left;
		border-width: 2px;
		border-color: transparent;
		border-style: solid;
		list-style: none;
		margin: 5px;
	}
	